@charset "utf-8";

.alsolink{display: -webkit-flex;display: flex;-webkit-justify-content: space-between;justify-content: space-between;font-size: 1.4rem;line-height: 1.2;}
.alsolink a{font-size: 1.2rem;}
.alsolink li{margin-bottom: 20px;}

@media screen and (min-width: 769px) {
/*
#header nav ul li.nac01 a{border-bottom: 5px solid #0d3868;}
#header nav li.nac01 a:after {border-bottom: solid 5px #0d3868;}
*/
}

@media screen and (max-width: 768px) {

.alsolink{-webkit-flex-direction: column;flex-direction: column;}
.alsolink a{letter-spacing: -0.05em;}

}
